sonata_block:
    default_contexts: [cms]
    blocks:
        # Enable the SonataAdminBundle block
        sonata.admin.block.admin_list:
            contexts: [admin]
        # Your other blocks

sonata_admin:
    title: Suresnes Escalade
    title_logo: /app/images/logo-300.png
    persist_filters: true

    templates:
        layout: 'standard_layout.html.twig'

    assets:
        extra_stylesheets: ['/app/css/admin.css']
    show_mosaic_button: false

    dashboard:
        blocks:
            - class: col-lg-3 col-xs-6
              position: top
              type: app.admin.block.stats
              settings:
                  code: app.admin.subscription
                  icon: fa-deviantart
                  text: Inscriptions
                  color: bg-yellow

            - class: col-lg-3 col-xs-6
              position: top
              type: app.admin.block.stats
              settings:
                  code: app.admin.slot
                  icon: fa-calendar
                  text: Créneaux
                  color: bg-green

            - class: col-lg-3 col-xs-6
              position: top
              type: sonata.admin.block.stats
              settings:
                  code: app.admin.season
                  icon: fa fa-euro
                  text: Saisons
                  color: bg-red
